<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="extra.css">
</head>
<body>
    <div id="noMola">
        <div class="mer" id="fe1">Feature Merchandising</div>
        <div class="cabe">Header</div>
        <div class="bar">Side bar</div>
        <div class="pro">Products</div>
        <div class="mer" id="fe2">Feature2</div>
        <div class="mer" id="fe3">Feature3</div>
        <div class="bon" id="bo1">Bonus1</div>
        <div class="bon" id="bo2">Bonus2</div>
        <div class="bon" id="bo3">Bonus3</div>
        <div class="bon" id="bo4">Bonus4</div>
        <div class="ban">Banner</div>
    </div>
</body>
</html>